View Issue Details

IDProjectCategoryView StatusLast Update
0003527SymmetricDSTaskpublic2018-10-31 14:59
ReporterFrank.ConoverAssigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.6 
Target Version3.9.15Fixed in Version3.9.15 
Summary0003527: The jackson databind library has a vulnerability.
DescriptionThe jackson databind library has a vulnerability.

jackson-databind-2.9.3.jar , CVE-2018-5968 , Severity: Medium

Update available:
https://mvnrepository.com/artifact/com.fasterxml.jackson.core/jackson-databind/2.9.5

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 8f7913cc

2018-10-29 16:38:30

mmichalek

Details Diff
0003527: The jackson databind library has a vulnerability.
0003527
mod - symmetric-core/build.gradle Diff File

Issue History

Date Modified Username Field Change
2018-04-23 16:00 Frank.Conover New Issue
2018-10-10 14:13 hanes Status new => acknowledged
2018-10-10 14:13 hanes Target Version => 3.9.15
2018-10-29 16:38 mmichalek Assigned To => mmichalek
2018-10-29 16:38 mmichalek Status acknowledged => resolved
2018-10-29 16:38 mmichalek Resolution open => fixed
2018-10-29 16:38 mmichalek Fixed in Version => 3.9.15
2018-10-29 17:00 mmichalek Changeset attached => SymmetricDS 3.9 8f7913cc
2018-10-31 14:59 mmichalek Status resolved => closed